<!--Keyboard Language Change-->
 
<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">
 
    <!--User List-->
 
    <gs:UserList>
 
        <gs:User UserID="Current" CopySettingsToDefaultUserAcct="true" CopySettingsToSystemAcct="true"/>
 
    </gs:UserList>
 
    <!--input preferences-->
 
    <gs:InputPreferences>
	

      	<!-- CH-Chinese Simplified PinyinIme50 --> 
 	<gs:InputLanguageID Action="add" ID="0804:{81D4E9C9-1D3B-41BC-9E6C-4B40BF79E35E}{F3BA9077-6C7E-11D4-97FA-0080C882687E}" /> 

    </gs:InputPreferences>
 
</gs:GlobalizationServices>